libogg documentation | libogg release 1.3.2 - 20140527

# oggpack_writeclear

declared in "ogg/ogg.h";

This function clears the buffer after writing and frees the memory used by the oggpack_buffer.

    void oggpack_writeclear(oggpack_buffer *b);

### Parameters

b
  Our oggpack_buffer. This is an ordinary data buffer with some extra markers to ease bit navigation and manipulation.

### Return Values

> - No values are returned.

copyright © 2000-2014 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527